Imports Microsoft.VisualBasic

Namespace Chapter9

    ''' <summary>
    ''' This is the Genre class.  The namespace has been included
    ''' in order to avoid name collisions between this class and
    ''' the Genre class defined by the LINQ to SQL class designer
    ''' </summary>
    ''' <remarks></remarks>
    Public Class Genre
        Private _id As Integer
        Private _name As String

        Public Property ID() As Integer
            Get
                Return _id
            End Get
            Set(ByVal value As Integer)
                _id = value
            End Set
        End Property

        Public Property Name() As String
            Get
                Return _name
            End Get
            Set(ByVal value As String)
                _name = value
            End Set
        End Property
    End Class
End Namespace

